(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     62927,       1370]*)
(*NotebookOutlinePosition[     77917,       1916]*)
(*  CellTagsIndexPosition[     77873,       1912]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["\:042b\:0440\:0441\:044e\:2116\:0440\:0452\:044e\:2116\:044d\:045b\
\:0445 \:2116\:0440\:0441\:044e\:0452\:045b \:044f\:044e \:044a\:0453\:2116\
\:0451\:0453",
    FontSize->30,
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\n",
    FontSize->30,
    FontSlant->"Italic"],
  StyleBox["\"\:042c\:0445\:0452\:044e\:0444\:045b \:044c\:0440\:0452\:0445\
\:044c\:0440\:0452\:0448\:0457\:0445\:0451\:044a\:044e\:0449 \:0454\:0448\
\:0447\:0448\:044a\:0448\" ",
    FontSize->30],
  StyleBox["\n",
    FontSize->30,
    FontSlant->"Italic"],
  StyleBox["\:0451 \:0448\:0451\:044f\:044e\:044b\:045c\:0447\:044e\:0442\
\:0440\:044d\:0448\:0445\:044c \:0451\:0448\:0451\:0452\:0445\:044c\:045b ",
    FontSize->30,
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\n",
    FontSize->24,
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["Mathematica 4. ",
    FontSize->30,
    FontSlant->"Italic"]
}], "Title",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 0}, {Inherited, Inherited}},
  CellSize->{602, Inherited},
  FontFamily->"Times New Roman CYR",
  FontSize->18],

Cell[TextData[{
  StyleBox["\:042b\:0448\:0452\:0445\:2116\:0440\:0452\:0453\:2116\:0440.",
    FontWeight->"Bold"],
  "\n\n \[FilledSmallCircle]  \:044f\:044e \:044a\:0453\:2116\:0451\:0453  \"\
\:042c\:0445\:0452\:044e\:0444\:045b \:044c\:0440\:0452\:0445\:044c\:0440\
\:0452\:0448\:0457\:0445\:0451\:044a\:044e\:0449 \:0454\:0448\:0447\:0448\
\:044a\:0448\":\n       1. \:0432\:0448\:0455\:044e\:044d\:044e\:0442 \:0420. \
\:042d.,  \:0431\:0440\:044c\:0440\:2116\:0451\:044a\:0448\:0449 \:0420. \
\:0420. ",
  "\:0433\:2116\:0440\:0442\:044d\:0445\:044d\:0448\:045f \:044c\:0440\:0452\
\:0445\:044c\:0440\:0452\:0448\:0457\:0445\:0451\:044a\:044e\:0449 \:0454\
\:0448\:0447\:0448\:044a\:0448",
  ",  \:042c., 1977.\n       2. \:0420\:2116\:0451\:0445\:044d\:0448\:044d \
\:0422. \:043f. \:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:0457\:0445\
\:0451\:044a\:0440\:045f \:0454\:0448\:0447\:0448\:044a\:0440. \:042c., 1986.\
\n       3. \
\:0424\:044e\:2116\:044c\:044e\:0444\:0448\:0455\:0448\:044d\:0440 \:042d. \
\:0434., \:042a\:044e\:0451\:0440\:2116\:0445\:0442 \:0420. \:0420., \:042c\
\:0448\:044b\:044e\:0442\:0451\:044a\:0440\:045f \:042b.\:0431. \:0430\:0445\
\:0458\:0445\:044d\:0448\:0445 \:0447\:0440\:0444\:0440\:0457 \:044c\:0440\
\:0452\:0445\:044c\:0440\:0452\:0448\:0457\:0445\:0451\:044a\:044e\:0449\n    \
       \:0454\:0448\:0447\:0448\:044a\:0448. \:0422\:0423\:0433, 1980. \n \n  \
\[FilledSmallCircle]  \:044f\:044e \:0451\:0448\:0451\:0452\:0445\:044c\:0445 \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["4:\n  ",
    FontSlant->"Italic"],
  "      1. \:0424\:045c\:045f\:044a\:044e\:044d\:044e\:0442 \:0422. \:042f. \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["4",
    FontSlant->"Italic"],
  ":",
  StyleBox[" ",
    FontSlant->"Italic"],
  "\:0453\:0457\:0445\:0441\:044d\:045b\:0449 \:044a\:0453\:2116\:0451, \
\:0431\:042f\:0441., \:042f\:0448\:0452\:0445\:2116, 2001.\n        2. \:0422\
\:044e\:2116\:044e\:0441\:045c\:0445\:0442 \:0425. \:042c. \:0422\:0442\:0445\
\:0444\:0445\:044d\:0448\:0445 \:0442 \:0451\:0448\:0451\:0452\:0445\:044c\
\:0453 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". \:042c., \:0434\:0448\:044d\:0440\:044d\:0451\:045b \:0448 \:0451\:0452\
\:0440\:0452\:0448\:0451\:0452\:0448\:044a\:0440, 1998.\n        3. Wolfram \
S. The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " book. 4th ed. Addison-Wesley, 1999.\n        \:0444\:044e\:044f\:044e\
\:044b\:044d\:0448\:0452\:0445\:044b\:045c\:044d\:0453\:045e \:0448\:044d\
\:0454\:044e\:2116\:044c\:0440\:0456\:0448\:045e \:044c\:044e\:0446\:044d\
\:044e \:0452\:0440\:044a\:0446\:0445 \:044d\:0440\:0449\:0452\:0448 \:044d\
\:0440 \:0451\:0440\:0449\:0452\:0445",
  " ",
  ButtonBox["http://www.wolfram.com",
    ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->ButtonData]
}], "Text",
  PageWidth->PaperWidth,
  CellDingbat->None,
  FontFamily->"Times New Roman CYR"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0427\:0440\:044d\:045f\:0452\:0448\:0445 1.\n\:042f\:0445\:2116\:0442\
\:044e\:0445 \:0447\:044d\:0440\:044a\:044e\:044c\:0451\:0452\:0442\:044e \
\:0451 \:0451\:0448\:0451\:0452\:0445\:044c\:044e\:0449 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["4.",
    FontSlant->"Italic"]
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:0431\:0448\:0451\:0452\:0445\:044c\:0440 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["4 ",
    FontSlant->"Italic"],
  "\:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:045f\:0445\:0452 \
\:0451\:044e\:0441\:044e\:0449 \:044e\:0444\:044d\:0453 \:0448\:0447 \:044d\
\:0440\:0448\:0441\:044e\:044b\:0445\:0445 \:044c\:044e\:0459\:044d\:045b\
\:0455 \:0448\:044d\:0452\:0445\:0443\:2116\:0448\:2116\:044e\:0442\:0440\
\:044d\:044d\:045b\:0455 \:0451\:0448\:0451\:0452\:0445\:044c \:044a\:044e\
\:044c\:044f\:045a\:045e\:0452\:0445\:2116\:044d\:044e\:0449 \:044c\:0440\
\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0448 \:0444\:044b\:045f \:044f\
\:0445\:2116\:0451\:044e\:044d\:0440\:044b\:045c\:044d\:045b\:0455 \:044a\
\:044e\:044c\:044f\:045a\:045e\:0452\:0445\:2116\:044e\:0442 \:0448 \:044f\
\:2116\:0445\:0444\:044d\:0440\:0447\:044d\:0440\:0457\:0445\:044d\:0440 \
\:044a\:0440\:044a \:0444\:044b\:045f \:0457\:0448\:0451\:044b\:0445\:044d\
\:044d\:045b\:0455 \:0452\:0440\:044a \:0448 \:0444\:044b\:045f \:0451\:0448\
\:044c\:0442\:044e\:044b\:045c\:044d\:045b\:0455  \:0442\:045b\:0457\:0448\
\:0451\:044b\:0445\:044d\:0448\:0449.  \:0428\:044d\:0452\:0445\:2116\:0454\
\:0445\:0449\:0451 \:0451\:0448\:0451\:0452\:0445\:044c\:045b \:0444\:044b\
\:045f \:2116\:0440\:0441\:044e\:0452\:045b \:044d\:0440 \:044f\:044b\:0440\
\:0452\:0454\:044e\:2116\:044c\:0445 Windows 95/98/NT \
\:044e\:2116\:0443\:0440\:044d\:0448\:0447\:044e\:0442\:0440\:044d \:044e\
\:0457\:0445\:044d\:045c \:0453\:0444\:044e\:0441\:044d\:044e \:0448 \:044f\
\:044e\:044d\:045f\:0452\:0445\:044d \:0441\:0445\:0447 \:0444\:044e\:044f\
\:044e\:044b\:044d\:0448\:0452\:0445\:044b\:045c\:044d\:045b\:0455 \:2116\
\:0440\:0447\:045a\:045f\:0451\:044d\:0445\:044d\:0448\:0449, \:0445\:0451\
\:044b\:0448 \:0442\:045b \:2116\:0440\:0441\:044e\:0452\:0440\:044b\:0448 \
\:2116\:0440\:044d\:045c\:0458\:0445 \:0451 \:044a\:0440\:044a\:0448\:044c\
\:0448-\:044b\:0448\:0441\:044e \:0444\:2116\:0453\:0443\:0448\:044c\:0448 \
\:044f\:2116\:0448\:044b\:044e\:0446\:0445\:044d\:0448\:045f\:044c\:0448 \
\:0444\:044b\:045f Windows. \n\:0432\:0445\:044a\:0451\:0452 \:0442 \:2116\
\:0440\:0441\:044e\:0457\:0445\:044c \:044e\:044a\:044d\:0445 \:0451\:0448\
\:0451\:0452\:0445\:044c\:045b \:044f\:2116\:0445\:0444\:0451\:0452\:0440\
\:0442\:044b\:045f\:0445\:0452 \:0451\:044e\:0441\:044e\:0449 \:044f\:044e\
\:0451\:044b\:0445\:0444\:044e\:0442\:0440\:0452\:0445\:044b\:045c\:044d\:044e\
\:0451\:0452\:045c",
  StyleBox[" ",
    FontSize->13,
    FontSlant->"Italic"],
  StyleBox["\:045f\:0457\:0445\:0445\:044a",
    FontSize->13,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->13,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSlant->"Italic"],
  "cells",
  StyleBox["). ",
    FontSlant->"Italic"],
  "\:042a\:0440\:0446\:0444\:0440\:045f \:045f\:0457\:0445\:0449\:044a\:0440 \
\:044e\:0443\:2116\:0440\:044d\:0448\:0457\:0445\:044d\:0440 \:0451\:044f\
\:2116\:0440\:0442\:0440 \:044a\:0442\:0440\:0444\:2116\:0440\:0452\:044d\
\:044e\:0449 \:0451\:044a\:044e\:0441\:044a\:044e\:0449.  \:043f\:0457\:0445\
\:0449\:044a\:0448 \:044c\:044e\:0443\:0453\:0452 \:044e\:0441\:045a\:0445\
\:0444\:0448\:044d\:045f\:0452\:045c\:0451\:045f \:0442 ",
  StyleBox["\:0443\:2116\:0453\:044f\:044f\:045b",
    FontWeight->"Bold"],
  ", \:0457\:0452\:044e \
\:0453\:044a\:0440\:0447\:045b\:0442\:0440\:0445\:0452\:0451\:045f \:0444\
\:044e\:044f\:044e\:044b\:044d\:0448\:0452\:0445\:044b\:045c\:044d\:045b\:044c\
\:0448 \:044a\:0442\:0440\:0444\:2116\:0440\:0452\:044d\:045b\:044c\:0448 \
\:0451\:044a\:044e\:0441\:044a\:0440\:044c\:0448 \:0451\:044f\:2116\:0440\
\:0442\:0440. \:0423\:2116\:0453\:044f\:044f\:0440 \:045f\:0457\:0445\:0445\
\:044a \:044c\:044e\:0446\:0445\:0452 \:0441\:045b\:0452\:045c ",
  StyleBox["\:0451\:0442\:0445\:2116\:044d\:0453\:0452\:0440",
    FontWeight->"Bold"],
  ", \:044f\:2116\:0448 \[Section]\:0452\:044e\:044c \:044d\:0440 \[Section]\
\:044a\:2116\:0440\:044d\:0445 \:044e\:0451\:0452\:0440\:0445\:0452\:0451\
\:045f \:0452\:044e\:044b\:045c\:044a\:044e \:044f\:0445\:2116\:0442\:0440\
\:045f \:045f\:0457\:0445\:0449\:044a\:0440 \:0443\:2116\:0453\:044f\:044f\
\:045b, \:0440 \:044d\:0440 \:044d\:0448\:0446\:044d\:0445\:044c \:044a\:044e\
\:044d\:0456\:0445 \:044e\:0441\:045a\:0445\:0444\:0448\:044d\:045f\:045e\
\:0459\:0445\:0449 \:0451\:044a\:044e\:0441\:044a\:0448 \:044f\:044e\:045f\
\:0442\:044b\:045f\:0445\:0452\:0451\:045f \:0451\:044f\:044b\:044e\:0458\
\:044d\:044e\:0449 \:0452\:2116\:0445\:0453\:0443\:044e\:044b\:045c\:044d\
\:0448\:044a.",
  StyleBox[" \:0424\:044b\:045f \:0452\:044e\:0443\:044e \:0457\:0452\:044e\
\:0441\:045b \:2116\:0440\:0447\:0442\:0445\:2116\:044d\:0453\:0452\:045c \
\:0443\:2116\:0453\:044f\:044f\:0453, \:0451\:044b\:0445\:0444\:0453\:0445\
\:0452 \:0442\:045b\:044f\:044e\:044b\:044d\:0448\:0452\:045c \:0444\:0442\
\:044e\:0449\:044d\:044e\:0449 \:0459\:0445\:044b\:0457\:044e\:044a \:044f\
\:044e \:044e\:0441\:045a\:0445\:0444\:0448\:044d\:045f\:045e\:0459\:0445\
\:0449 \:0451\:044a\:044e\:0441\:044a\:0445.",
    FontSlant->"Italic"],
  " \:0425\:0451\:044b\:0448 \:0452\:0445\:044f\:0445\:2116\:045c \
\:044e\:044f\:045f\:0452\:045c \:0442\:045b\:044f\:044e\:044b\:044d\:0448\
\:0452\:045c \:0444\:0442\:044e\:0449\:044d\:044e\:0449 \:0459\:0445\:044b\
\:0457\:044e\:044a \:044f\:044e \[Section]\:0452\:044e\:0449 \:0451\:044a\
\:044e\:0441\:044a\:0445, \:0452\:044e \:0443\:2116\:0453\:044f\:044f\:0440 \
\:0451\:044d\:044e\:0442\:0440 \:0451\:0442\:0445\:2116\:044d\:0445\:0452\
\:0451\:045f. \n\:0430\:0440\:0447\:0442\:0445\:2116\:044d\:0448\:0452\:0445 \
\:0451\:044b\:0445\:0444\:0453\:045e\:0459\:0448\:0445 \:0443\:2116\:0453\
\:044f\:044f\:045b \:0448 \:044f\:2116\:044e\:0444\:044e\:044b\:0446\:0448\
\:0452\:0445 \:0457\:0452\:0445\:044d\:0448\:0445."
}], "Text",
  FontFamily->"Times New Roman CYR",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" \:044a\:0440\:044a \:044a\:0440\:044b\:045c\:044a\:0453\:044b\
\:045f\:0452\:044e\:2116.",
    FontSize->14]
}], "Subsection",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:043f\:0457\:0445\:0449\:044a\:0448 \:044c\:044e\:0443\:0453\:0452 \:044e\
\:0452\:044e\:0441\:2116\:0440\:0446\:0440\:0452\:045c\:0451\:045f \:0442 \
\:044e\:0444\:044d\:044e\:044c \:0448\:0447 \:044d\:0445\:0451\:044a\:044e\
\:044b\:045c\:044a\:0448\:0455 ",
  StyleBox["\:0451\:0452\:0448\:044b\:0445\:0449",
    FontWeight->"Bold"],
  " (\:0451\:044c. \:044c\:0445\:044d\:045e Format/Style). \:0425\:0451\:044b\
\:0448 \:045f\:0457\:0445\:0449\:044a\:0440 \:0448\:044c\:0445\:0445\:0452 ",
  StyleBox["\:0442\:0455\:044e\:0444\:044d\:044e\:0449 ",
    FontWeight->"Bold"],
  "\:0451\:0452\:0448\:044b\:045c (Input), \:0452\:044e \:044e\:044d\:0440 \
\:044c\:044e\:0446\:0445\:0452 \:0441\:045b\:0452\:045c",
  StyleBox[" \:0442\:045b\:044f\:044e\:044b\:044d\:0445\:044d\:0440",
    FontWeight->"Bold"],
  " (evaluated). \:0424\:044b\:045f \[Section]\:0452\:044e\:0443\:044e \:0451\
\:044b\:0445\:0444\:0453\:0445\:0452 \:0453\:0451\:0452\:0440\:044d\:044e\
\:0442\:0448\:0452\:045c \:0442 \[Section]\:0452\:0453 \:045f\:0457\:0445\
\:0449\:044a\:0453 \:0452\:0445\:044a\:0451\:0452\:044e\:0442\:045b\:0449 \
\:044a\:0453\:2116\:0451\:044e\:2116 (\:0444\:044b\:045f \[Section]\:0452\
\:044e\:0443\:044e \:044d\:0440\:0444\:044e \:0447\:0440\:0442\:0445\:0451\
\:0452\:0448 \:0442 \[Section]\:0452\:0453 \:045f\:0457\:0445\:0449\:044a\
\:0453 \:044a\:0453\:2116\:0451\:044e\:2116 \:044c\:045b\:0458\:0448 \:0448 \
\:0442\:045b\:044f\:044e\:044b\:044d\:0448\:0452\:045c \:044e\:0444\:0448\
\:044d\:0440\:2116\:044d\:045b\:0449 \:0459\:0445\:044b\:0457\:044e\:044a \
\:044b\:0445\:0442\:044e\:0449 \:044a\:044d\:044e\:044f\:044a\:044e\:0449 \
\:044c\:045b\:0458\:0448), \:0448 \:044d\:0440\:0446\:0440\:0452\:045c \
Shift+Enter \:044d\:0440 \:044e\:0451\:044d\:044e\:0442\:044d\:044e\:0449 \
\:044a\:044b\:0440\:0442\:0448\:0440\:0452\:0453\:2116\:0445, \:0448\:044b\
\:0448 Enter \:044d\:0440 \:0444\:044e\:044f\:044e\:044b\:044d\:0448\:0452\
\:0445\:044b\:045c\:044d\:044e\:0449 \:044a\:044b\:0440\:0442\:0448\:0440\
\:0452\:0453\:2116\:0445. \:042f\:044e\:0451\:044b\:0445 \:0442\:044f\:044e\
\:044b\:044d\:0445\:044d\:0448\:045f \:045f\:0457\:0445\:0449\:044a\:0448 \
\:044d\:0448\:0446\:0445 \:044d\:0445\:0445 \:044f\:044e\:045f\:0442\:044b\
\:045f\:0445\:0452\:0451\:045f \:0442\:045b\:0455\:044e\:0444\:044d\:0440\
\:045f \:045f\:0457\:0445\:0449\:044a\:0440, \:0451\:044e\:0444\:0445\:2116\
\:0446\:0440\:0459\:0440\:045f \:2116\:0445\:0447\:0453\:044b\:045c\:0452\
\:0440\:0452\:045b \:0442\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\
\:0449."
}], "Text",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 1: ",
    
    FontWeight->"Bold"],
  "\:0422\:045b\:044f\:044e\:044b\:044d\:0448\:0452\:0445 \:0451\:044b\:0445\
\:0444\:0453\:045e\:0459\:0453\:045e \:045f\:0457\:0445\:0449\:044a\:0453. \
\:0424\:044e\:044b\:0446\:044d\:0440 \:044f\:044e\:045f\:0442\:0448\:0452\
\:045c\:0451\:045f \:0442\:045b\:0455\:044e\:0444\:044d\:0440\:045f \:045f\
\:0457\:0445\:0449\:044a\:0440, \:0451\:044e\:0444\:0445\:2116\:0446\:0440\
\:0459\:0440\:045f \:0457\:0448\:0451\:044b\:044e 4."
}], "Text",
  FontFamily->"Times New Roman CYR",
  FontWeight->"Plain",
  Background->RGBColor[0.996109, 0.68751, 0.843763]],

Cell[BoxData[
    \(2 + 2\)], "Input",
  CellLabel->"In[29]:=",
  FontFamily->"Times New Roman CYR"],

Cell["\<\
\:042c\:0445\:0446\:0444\:0453 \:044b\:045e\:0441\:045b\:044c\:0448 \
\:0444\:0442\:0453\:044c\:045f \:045f\:0457\:0445\:0449\:044a\:0440\:044c\
\:0448 \:044c\:044e\:0446\:044d\:044e \:0451\:044e\:0447\:0444\:0440\:0452\
\:045c \:044d\:044e\:0442\:0453\:045e \:045f\:0457\:0445\:0449\:044a\:0453. \
\:0424\:044b\:045f \[Section]\:0452\:044e\:0443\:044e \
\:044d\:0440\:0444\:044e \:2116\:0440\:0451\:044f\:044e\:044b\:044e\:0446\
\:0448\:0452\:045c \:044c\:0445\:0446\:0444\:0453 \:044d\:0448\:044c\:0448 \
\:044a\:0453\:2116\:0451\:044e\:2116 \:044c\:045b\:0458\:0448, \:044f\:2116\
\:0448 \[Section]\:0452\:044e\:044c \:044e\:044d \:0444\:044e\:044b\:0446\
\:0445\:044d \:044f\:2116\:0448\:044d\:045f\:0452\:045c \:0443\:044e\:2116\
\:0448\:0447\:044e\:044d\:0452\:0440\:044b\:045c\:044d\:0453\:045e \:0454\
\:044e\:2116\:044c\:0453, \:0448 \:0459\:0445\:044b\:044a\:044d\:0453\:0452\
\:045c \:044b\:0445\:0442\:044e\:0449 \:044a\:044d\:044e\:044f\:044a\:044e\
\:0449 \:044c\:045b\:0458\:0448. \:042f\:044e\:0451\:044b\:0445 \[Section]\
\:0452\:044e\:0443\:044e \:044d\:0440\:0446\:0440\:0452\:0448\:0445 \:044b\
\:045e\:0441\:044e\:0449 \:0451\:0448\:044c\:0442\:044e\:044b\:045c\:044d\
\:044e\:0449 \:044a\:044b\:0440\:0442\:0448\:0458\:0448 \:044d\:0440 \:044a\
\:044b\:0440\:0442\:0448\:0440\:0452\:0453\:2116\:0445 \:044f\:2116\:0448\
\:0442\:0445\:0444\:0445\:0452 \:044a \:0442\:044e\:0447\:044d\:0448\:044a\
\:044d\:044e\:0442\:0445\:044d\:0448\:045e \:044d\:044e\:0442\:044e\:0449 \
\:045f\:0457\:0445\:0449\:044a\:0448, \:0442 \:044a\:044e\:0452\:044e\:2116\
\:0449 \:0448 \:044f\:044e\:045f\:0442\:0448\:0452\:0451\:045f \:044d\:0440\
\:0446\:0440\:0452\:045b\:0449 \:0451\:0448\:044c\:0442\:044e\:044b.\
\>", \
"Text",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 2: ",
    
    FontWeight->"Bold"],
  " \:0431\:044e\:0447\:0444\:0440\:0449\:0452\:0445 \:045f\:0457\:0445\:0449\
\:044a\:0453 \:044d\:0448\:0446\:0445 \:0444\:0440\:044d\:044d\:044e\:0449,  \
\:0447\:0440\:044f\:0448\:0458\:0448\:0452\:0445 \:0442 \:044d\:0445\:0449 \
\:0442\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:0445 12+34, \:0448 \:0442\
\:045b\:044f\:044e\:044b\:044d\:0448\:0452\:0445 \:0445\:0445."
}], "Text",
  FontFamily->"Times New Roman CYR",
  FontWeight->"Plain",
  Background->RGBColor[0.996109, 0.68751, 0.843763]],

Cell[TextData[{
  "\:0431\:0448\:0451\:0452\:0445\:044c\:0440 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:044f\:044e\:0447\:0442\:044e\:044b\:045f\:0445\:0452 \:0442\:0442\:044e\
\:0444\:0448\:0452\:045c \:044c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\
\:0457\:0445\:0451\:044a\:0448\:0445 \:0442\:045b\:2116\:0440\:0446\:0445\
\:044d\:0448\:045f \:0442 \:0454\:044e\:2116\:044c\:0445 \:0441\:044b\:0448\
\:0447\:044a\:044e\:0449 \:044a \:0448\:0455 \:044e\:0441\:045b\:0457\:044d\
\:044e\:0449 \:0452\:0448\:044f\:044e\:0443\:2116\:0440\:0454\:0451\:044a\
\:044e\:0449 \:0447\:0440\:044f\:0448\:0451\:0448. \:0420\:2116\:0448\:0454\
\:044c\:0445\:0452\:0448\:0457\:0445\:0451\:044a\:0448\:0445 \:044e\:044f\
\:0445\:2116\:0440\:0456\:0448\:0448 \:0447\:0440\:044f\:0448\:0451\:045b\
\:0442\:0440\:045e\:0452\:0451\:045f \:044e\:0441\:0457\:044d\:045b\:044c \
\:044e\:0441\:2116\:0440\:0447\:044e\:044c, \:0444\:044b\:045f \:0447\:0440\
\:044f\:0448\:0451\:0448 \:0453\:044c\:044d\:044e\:0446\:0445\:044d\:0448\
\:045f \:0448\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:0445\:0452\:0451\
\:045f \:0451\:0448\:044c\:0442\:044e\:044b  *  \:0448\:044b\:0448 \:044f\
\:2116\:044e\:0441\:0445\:044b, \:044d\:0440\:044f\:2116\:0448\:044c\:0445\
\:2116 2*2, \:0448\:044b\:0448 2 2. \:0424\:044b\:045f \:0442\:0442\:044e\
\:0444\:0440 \:044d\:0440\:0444\:0451\:0452\:2116\:044e\:0457\:045b\:0455 \
\:0448 \:044f\:044e\:0444\:0451\:0452\:2116\:044e\:0457\:044d\:045b\:0455 \
\:0447\:044d\:0440\:044a\:044e\:0442 \:0448 \:0444\:044b\:045f \:0442\:0442\
\:044e\:0444\:0440 \:0451\:044f\:0445\:0456\:0448\:0440\:044b\:045c\:044d\
\:045b\:0455 \:044c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:0457\:0445\
\:0451\:044a\:0448\:0455 \:0451\:0448\:044c\:0442\:044e\:044b\:044e\:0442 \
\:0448\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:0445\:0452\:0451\:045f ",
  StyleBox["\:044f\:0440\:044b\:0448\:0452\:2116\:0440",
    FontWeight->"Bold"],
  " (palette) ",
  StyleBox["BasicInput",
    FontWeight->"Bold"],
  ", \:044a\:044e\:0452\:044e\:2116\:0453\:045e \:0442\:045b \:0442\:0448\
\:0444\:0448\:0452\:0445 \:0442 \:044f\:2116\:0440\:0442\:044e\:0449 \:0457\
\:0440\:0451\:0452\:0448 \[Section]\:044a\:2116\:0440\:044d\:0440. \:0439\
\:0445\:044b\:0457\:044e\:044a \:044c\:045b\:0458\:045c\:045e \:044f\:044e \
\:044a\:044d\:044e\:044f\:044a\:0445 \:044f\:0440\:044b\:0448\:0452\:2116\
\:045b \:044f\:2116\:0448\:0442\:044e\:0444\:0448\:0452 \:044a \:044f\:044e\
\:045f\:0442\:044b\:0445\:044d\:0448\:045e \:0451\:044e\:044e\:0452\:0442\
\:0445\:0452\:0451\:0452\:0442\:0453\:045e\:0459\:0445\:0443\:044e \:0451\
\:0448\:044c\:0442\:044e\:044b\:0440 \:0442 \:0452\:0445\:044a\:0453\:0459\
\:0445\:0449 \:045f\:0457\:0445\:0449\:044a\:0445."
}], "Text",
  TextJustification->0.75,
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 3: ",
    
    FontWeight->"Bold"],
  "\:042e\:0451\:0442\:044e\:0449\:0452\:0445 \:0448\:0451\:044f\:044e\:044b\
\:045c\:0447\:044e\:0442\:0440\:044d\:0448\:0445 \:044a\:044d\:044e\:044f\
\:044e\:044a \:044f\:0440\:044b\:0448\:0452\:2116\:045b BasicInput. \:042d\
\:0440\:0441\:0445\:2116\:0448\:0452\:0445 \:0451 \:0448\:0455 \:044f\:044e\
\:044c\:044e\:0459\:045c\:045e \:0442\:045b\:2116\:0440\:0446\:0445\:044d\
\:0448\:0445 \n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{
              StyleBox["   ",
                FontSize->16], 
              StyleBox["                                              ",
                FontSize->18]}]], 
          RowBox[{
            StyleBox[
              FractionBox[\(3\^3\), 
                StyleBox[\(\@256\),
                  FontSize->12]],
              FontSize->16], 
            StyleBox["+",
              FontSize->16], 
            StyleBox[
              AdjustmentBox[
                RadicalBox[
                  StyleBox[\(3\ 9\),
                    FontSize->13], "3"],
                BoxMargins->{{0, 0}, {-0.556522, 0.556522}},
                BoxBaselineShift->0.556522],
              FontSize->17]}]}], TraditionalForm]],
    FontSize->14],
  "\n\:0448 \:0442\:045b\:0457\:0448\:0451\:044b\:0448\:0452\:0445 \:0445\
\:0443\:044e (\:044e\:0441\:2116\:0440\:0452\:0448\:0452\:0445 \:0442\:044d\
\:0448\:044c\:0440\:044d\:0448\:0445 \:044d\:0440 \:044f\:2116\:044e\:0441\
\:0445\:044b \:044c\:0445\:0446\:0444\:0453 \:0456\:0448\:0454\:2116\:0440\
\:044c\:0448 3 \:0448 9, \:044e\:0447\:044d\:0440\:0457\:0440\:045e\:0459\
\:0448\:0449 \:0453\:044c\:044d\:044e\:0446\:0445\:044d\:0448\:0445).         \
                                                                              \
                \:042e\:0452\:0442\:0445\:0452: ",
  Cell[BoxData[
      StyleBox[\(75\/16\),
        FontSize->16]]]
}], "Text",
  FontFamily->"Times New Roman CYR",
  FontWeight->"Plain",
  Background->RGBColor[0.996109, 0.68751, 0.843763]],

Cell["\<\
Mathematica \:044c\:044e\:0446\:0445\:0452 \:044f\:2116\:0445\:0444\
\:0451\:0452\:0440\:0442\:0448\:0452\:045c \:2116\:0445\:0447\:0453\:044b\
\:045c\:0452\:0440\:0452 \:0442 \:0444\:0445\:0451\:045f\:0452\:0448\:0457\
\:044d\:044e\:0449 \:0454\:044e\:2116\:044c\:0445, \:044f\:2116\:0448\:0457\
\:0445\:044c \:044f\:2116\:0440\:044a\:0452\:0448\:0457\:0445\:0451\:044a\
\:0448 \:0451 \:044b\:045e\:0441\:045b\:044c \:0452\:2116\:0445\:0441\:0453\
\:0445\:044c\:045b\:044c \:0457\:0448\:0451\:044b\:044e\:044c \:0447\:044d\
\:0440\:044a\:044e\:0442. \:0422 \:044a\:0440\:0457\:0445\:0451\:0452\:0442\
\:0445 \:044f\:2116\:0448\:044c\:0445\:2116\:0440 \:0442\:045b\:044f\:044e\
\:044b\:044d\:0448\:0452\:0445 \:0451\:044b\:0445\:0444\:0453\:045e\:0459\
\:0453\:045e \:045f\:0457\:0445\:0449\:044a\:0453\
\>", "Text",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[{
    \(Sqrt[2]\), "\n", 
    \(\@2\), "\n", 
    \(\@2. \), "\n", 
    \(N[\@2]\), "\n", 
    \(N[\@2, \ 20]\)}], "Input",
  CellLabel->"In[24]:=",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 4: ",
    
    FontWeight->"Bold"],
  " \:0422\:045b\:0457\:0448\:0451\:044b\:0448\:0452\:0445 \:0447\:044d\:0440\
\:0457\:0445\:044d\:0448\:0445 ",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\[Pi]\/2\)\)]],
  " \:0451 \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c\:045e 1000 \:0447\
\:044d\:0440\:044a\:044e\:0442. \:0428\:0451\:044f\:044e\:044b\:045c\:0447\
\:0453\:0449\:0452\:0445 \:0451\:0448\:044c\:0442\:044e\:044b\:045b \:044d\
\:0440 \:044f\:0440\:044b\:0448\:0452\:2116\:0445 BasicInput."
}], "Exersize",
  FontFamily->"Times New Roman CYR",
  FontWeight->"Plain",
  Background->RGBColor[0.996109, 0.68751, 0.843763]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:042e\:0441\:045a\:0445\:044a\:0452\:045b", "Subsection",
  FontFamily->"Times New Roman Cyr"],

Cell[TextData[{
  "\:0422\:0451\:045e \:0448\:044d\:0454\:044e\:2116\:044c\:0440\:0456\:0448\
\:045e, \:0442\:0442\:044e\:0444\:0448\:044c\:0453\:045e \:044f\:2116\:0448 \
\:2116\:0440\:0441\:044e\:0452\:0445 \:0451 \:0444\:044e\:044a\:0453\:044c\
\:0445\:044d\:0452\:044e\:044c \:044c\:044e\:0446\:044d\:044e \:0443\:2116\
\:0453\:0441\:044e \:2116\:0440\:0447\:0444\:0445\:044b\:0448\:0452\:045c \
\:044d\:0440 ",
  StyleBox["\:0452\:0445\:044a\:0451\:0452",
    FontWeight->"Bold"],
  ", \:044d\:0445 \
\:044f\:2116\:0445\:0444\:044d\:0440\:0447\:044d\:0440\:0457\:0445\:044d\:044d\
\:045b\:0449 \:0444\:044b\:045f \:044c\:0440\:0452\:0445\:044c\:0440\:0452\
\:0448\:0457\:0445\:0451\:044a\:044e\:0449 \:044e\:0441\:2116\:0440\:0441\
\:044e\:0452\:044a\:0448, \:0448 \:0451\:044e\:0442\:044e\:044a\:0453\:044f\
\:044d\:044e\:0451\:0452\:045c ",
  StyleBox["\:0442\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:0449",
    FontWeight->"Bold"],
  ", \:044a\:0440\:0446\:0444\:044e\:0445 \:0448\:0447 \:044a\:044e\:0452\
\:044e\:2116\:045b\:0455 \:044e\:0441\:2116\:0440\:0441\:0440\:0452\:045b\
\:0442\:0440\:0445\:0452\:0451\:045f (\:0442\:045b\:044f\:044e\:044b\:044d\
\:045f\:0445\:0452\:0451\:045f) \:045f\:0444\:2116\:044e\:044c \:0451\:0448\
\:0451\:0452\:0445\:044c\:045b. \:0428\:044c\:0445\:044d\:044d\:044e \:0442\
\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:045f \:045f\:0442\:044b\:045f\
\:045e\:0452\:0451\:045f \:044e\:0451\:044d\:044e\:0442\:044d\:045b\:044c \
\:0452\:0448\:044f\:044e\:044c \:0444\:0440\:044d\:044d\:045b\:0455 \:0442 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0445",
    FontSlant->"Italic"],
  ".  \n",
  StyleBox["\:0422\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:045f",
    FontWeight->"Bold"],
  " \:0451\:044e\:0451\:0452\:044e\:045f\:0452 \:0448\:0447 \
\:0452\:0440\:044a \:044d\:0440\:0447\:045b\:0442\:0440\:0445\:044c\:045b\
\:0455 \:0440\:0452\:044e\:044c\:0440\:2116\:044d\:045b\:0455 \:0442\:045b\
\:2116\:0440\:0446\:0445\:044d\:0448\:0449, \:044a \:044a\:044e\:0452\:044e\
\:2116\:045b\:044c \:044e\:0452\:044d\:044e\:0451\:045f\:0452\:0451\:045f ",
  StyleBox["\:0451\:0448\:044c\:0442\:044e\:044b\:045b",
    FontWeight->"Bold"],
  ", ",
  StyleBox["\:0457\:0448\:0451\:044b\:0440",
    FontWeight->"Bold"],
  " \:0448 ",
  StyleBox["\:0451\:0452\:2116\:044e\:044a\:0448.\n\:0431\:0448\:044c\:0442\
\:044e\:044b\:045b",
    FontWeight->"Bold"],
  " \[LongDash] \:044e\:0451\:044d\:044e\:0442\:044d\:045b\:0445 \:0448\:044c\
\:0445\:044d\:044e\:0442\:0440\:044d\:044d\:045b\:0445 \:044e\:0441\:045a\
\:0445\:044a\:0452\:045b. \:0428\:044c\:045f \:0451\:0448\:044c\:0442\:044e\
\:044b\:0440 \:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\:044b\:045f\
\:0445\:0452 \:0451\:044e\:0441\:044e\:0449 \:044b\:045e\:0441\:0453\:045e \
\:044f\:044e\:0451\:044b\:0445\:0444\:044e\:0442\:0440\:0452\:0445\:044b\:045c\
\:044d\:044e\:0451\:0452\:045c \:044b\:0440\:0452\:0448\:044d\:0451\:044a\
\:0448\:0455 \:0451\:0452\:2116\:044e\:0457\:044d\:045b\:0455 \:0448 \:0447\
\:0440\:0443\:044b\:0440\:0442\:044d\:045b\:0455 \:0441\:0453\:044a\:0442 (",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440 ",
    FontSlant->"Italic"],
  "\:0448\:0455 \:2116\:0440\:0447\:044b\:0448\:0457\:0440\:0445\:0452 !), \
\:0456\:0448\:0454\:2116 \:0448 \:0447\:044d\:0440\:044a\:0440 $. \
\:0428\:044c\:045f \:044d\:0445 \:0444\:044e\:044b\:0446\:044d\:044e \:044d\
\:0440\:0457\:0448\:044d\:0440\:0452\:045c\:0451\:045f \:0451 \:0456\:0448\
\:0454\:2116\:045b.\n",
  StyleBox["\:0437\:0448\:0451\:044b\:0440",
    FontWeight->"Bold"],
  " \:0442 ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0445 ",
    FontSlant->"Italic"],
  "\:044c\:044e\:0443\:0453\:0452 \:0441\:045b\:0452\:045c ",
  StyleBox["\:0456\:0445\:044b\:045b\:044c\:0448",
    FontWeight->"Bold"],
  StyleBox[", ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["\:2116\:0440\:0456\:0448\:044e\:044d\:0440\:044b\:045c\:044d\:045b\
\:044c\:0448, \:0444\:0445\:0449\:0451\:0452\:0442\:0448\:0452\:0445\:044b\
\:045c\:044d\:045b\:044c\:0448 ",
    FontWeight->"Bold"],
  "\:0448 ",
  StyleBox["\:044a\:044e\:044c\:044f\:044b\:0445\:044a\:0451\:044d\:045b\:044c\
\:0448",
    FontWeight->"Bold"],
  "; ",
  StyleBox["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:044a\:0440 ",
    FontSlant->"Italic"],
  "\:2116\:0440\:0447\:044b\:0448\:0457\:0440\:0445\:0452 \:0448\:0455 \:044f\
\:044e \:0451\:0452\:0448\:044b\:045e \:044d\:0440\:044f\:0448\:0451\:0440\
\:044d\:0448\:045f. \:0422\:0451\:0445 \:0452\:0448\:044f\:045b \:0457\:0448\
\:0451\:0445\:044b \:044c\:044e\:0443\:0453\:0452 \:0451\:044e\:0444\:0445\
\:2116\:0446\:0440\:0452\:045c \:0451\:044a\:044e\:044b\:045c\:044a\:044e \
\:0453\:0443\:044e\:0444\:044d\:044e \:0447\:044d\:0440\:0457\:0440\:0459\
\:0448\:0455 \:0456\:0448\:0454\:2116. ",
  StyleBox["\n",
    FontWeight->"Bold"]
}], "Text",
  FontFamily->"Times New Roman Cyr"]
}, Closed]],

Cell[CellGroupData[{

Cell["\:0431\:0448\:044c\:0442\:044e\:044b\:045c\:044d\:045b\:0445 \:0442\
\:045b\:0457\:0448\:0451\:044b\:0445\:044d\:0448\:045f ", "Subsection",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "\:044c\:044e\:0446\:0445\:0452 \:2116\:0440\:0441\:044e\:0452\:0440\:0452\
\:045c \:044d\:0445 \:0452\:044e\:044b\:045c\:044a\:044e \:0451",
  StyleBox[" ",
    FontSlant->"Italic"],
  "\:0457\:0448\:0451\:044b\:044e\:0442\:045b\:044c\:0448 \:0442\:045b\:2116\
\:0440\:0446\:0445\:044d\:0448\:045f\:044c\:0448, \:044d\:044e \:0448 \:0451 \
\:0451\:0448\:044c\:0442\:044e\:044b\:045c\:044d\:045b\:044c\:0448 \:0454\
\:044e\:2116\:044c\:0453\:044b\:0440\:044c\:0448, \:0457\:0452\:044e \:045f\
\:0442\:044b\:045f\:0445\:0452\:0451\:045f  \:0445\:0445 \:0451\:0448\:044b\
\:045c\:044d\:0445\:0449\:0458\:0448\:044c \:044f\:2116\:0445\:0448\:044c\
\:0453\:0459\:0445\:0451\:0452\:0442\:044e\:044c. \:0422 \:0457\:0440\:0451\
\:0452\:044d\:044e\:0451\:0452\:0448, \:044e\:044d\:0440 \:044c\:044e\:0446\
\:0445\:0452 \:0442\:045b\:044f\:044e\:044b\:044d\:045f\:0452\:045c \:2116\
\:0440\:0447\:044b\:0448\:0457\:044d\:045b\:0445 \:0440\:044b\:0443\:0445\
\:0441\:2116\:0440\:0448\:0457\:0445\:0451\:044a\:0448\:0445 \:044f\:2116\
\:0445\:044e\:0441\:2116\:0440\:0447\:044e\:0442\:0440\:044d\:0448\:045f, \
\:0452\:0440\:044a\:0448\:0445 \:044a\:0440\:044a \:2116\:0440\:0451\:044a\
\:2116\:045b\:0452\:0448\:0445 \:0451\:044a\:044e\:0441\:044e\:044a \:0442 \
\:0440\:044b\:0443\:0445\:0441\:2116\:0440\:0448\:0457\:0445\:0451\:044a\:0448\
\:0455 \:0442\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:045f\:0455 \:0448\
\:044b\:0448 \:2116\:0440\:0447\:044b\:044e\:0446\:0445\:044d\:0448\:0445 \
\:044d\:0440 \:044c\:044d\:044e\:0446\:0448\:0452\:0445\:044b\:0448, \:2116\
\:0445\:0458\:0440\:0445\:0452 \:0440\:044b\:0443\:0445\:0441\:2116\:0440\
\:0448\:0457\:0445\:0451\:044a\:0448\:0445 \:0453\:2116\:0440\:0442\:044d\
\:0445\:044d\:0448\:045f \:0448 \:0448\:0455 \:0451\:0448\:0451\:0452\:0445\
\:044c\:045b, \:2116\:0440\:0441\:044e\:0452\:0440\:0445\:0452 \:0451 \:044c\
\:0440\:0452\:2116\:0448\:0456\:0440\:044c\:0448 \:0448 \:0452\:0445\:044d\
\:0447\:044e\:2116\:0440\:044c\:0448, \:0442\:045b\:0457\:0448\:0451\:044b\
\:045f\:0445\:0452 \:044f\:2116\:044e\:0448\:0447\:0442\:044e\:0444\:044d\
\:045b\:0445 \:0448 \:0448\:044d\:0452\:0445\:0443\:2116\:0440\:044b\:045b, \
\:2116\:0445\:0458\:0440\:0445\:0452 \:0444\:0448\:0454\:0454\:0445\:2116\
\:0445\:044d\:0456\:0448\:0440\:044b\:045c\:044d\:045b\:0445 \:0453\:2116\
\:0440\:0442\:044d\:0445\:044d\:0448\:045f \:0448 \:0452. \:044f.\n\:042d\
\:0445\:0451\:044a\:044e\:044b\:045c\:044a\:044e \[Section]\:044b\:0445\:044c\
\:0445\:044d\:0452\:0440\:2116\:044d\:045b\:0455 \:044f\:2116\:0448\:044c\
\:0445\:2116\:044e\:0442 \:0452\:0440\:044a\:0448\:0455 \:044e\:044f\:0445\
\:2116\:0440\:0456\:0448\:0449 \:044f\:2116\:0448\:0442\:0445\:0444\:0445\
\:044d\:045b \:0442 \:0451\:044b\:0445\:0444\:0453\:045e\:0459\:0448\:0455 \
\:045f\:0457\:0445\:0449\:044a\:0440\:0455. \:0422\:045b\:044f\:044e\:044b\
\:044d\:0448\:0452\:0445 \:0448\:0455 \:0448 \:2116\:0440\:0447\:0441\:0445\
\:2116\:0448\:0452\:0445, \:0457\:0452\:044e \:0448\:044c\:0445\:044d\:044d\
\:044e \:044f\:2116\:044e\:0448\:0447\:0442\:044e\:0444\:0448\:0452\:0451\
\:045f \:0442 \:044a\:0440\:0446\:0444\:044e\:0449 \:0448\:0447 \:044d\:0448\
\:0455."
}], "Text",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(3  x\^4 - 6  x\^\(\(2\)\(\ \)\) + \ 5\  + \ 4  x\^2 - \ 3\)], "Input",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(Simplify[\((4  x\^3 + 5  x\^2 + 3)\)\  - \ 
        3 \((2  x\^2 - 6  x\  + \ 1)\)]\)], "Input",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(Simplify[\((x\^3 - 5  x\^2 - \ 10  x + 8)\)/\((x + 2)\)]\)], "Input",
  CellLabel->"In[77]:=",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(Expand[\((3  x\  + \ 2  y)\)\^8]\)], "Input",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(Solve[x\^3 - 4  x\^2 - 16\ x + 15 \[Equal] 0, x]\)], "Input",
  CellLabel->"In[92]:=",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 5: ",
    
    FontWeight->"Bold"],
  " \:0422\:045b\:044f\:044e\:044b\:044d\:0448\:0452\:0445 \:0451\:044b\:0445\
\:0444\:0453\:045e\:0459\:0448\:0445 \:0447\:0440\:0444\:0440\:044d\:0448\
\:045f:\n    a)  \:044f\:2116\:0448\:0442\:0445\:0444\:0448\:0452\:0445 \
\:044f\:044e\:0444\:044e\:0441\:044d\:045b\:0445 \:0451\:044b\:0440\:0443\
\:0440\:0445\:044c\:045b\:0445 \:0442 \:044c\:044d\:044e\:0443\:044e\:0457\
\:044b\:0445\:044d\:0445\n             ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"2", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], "5"]}], "-", 
        RowBox[{"6", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], \(\(4\)\(\ \)\)]}], "+", " ", 
        RowBox[{"2", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], "3"]}], "+", 
        RowBox[{"11", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], \(\(4\)\(\ \)\)]}], "-", "5", " ", "+", 
        " ", 
        RowBox[{"7", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], "2"]}], "+", 
        RowBox[{"6", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], \(\(5\)\(\ \)\)]}], "-", " ", "3"}]]],
  ".\n    b)  \:2116\:0440\:0447\:0444\:0445\:044b\:0448\:0452\:0445  ",
  Cell[BoxData[
      RowBox[{"213", " ", 
        SuperscriptBox[
          StyleBox["x",
            FontFamily->"Times New Roman",
            FontSlant->"Italic"], 
          StyleBox["6",
            FontFamily->"Times New Roman"]]}]]],
  "+",
  Cell[BoxData[
      RowBox[{"213", " ", 
        SuperscriptBox[
          StyleBox["x",
            FontFamily->"Times New Roman",
            FontSlant->"Italic"], 
          StyleBox["5",
            FontFamily->"Times New Roman"]]}]]],
  " +",
  Cell[BoxData[
      AdjustmentBox[
        RowBox[{"155", " ", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], 
            StyleBox["4",
              FontFamily->"Times New Roman"]]}],
        BoxMargins->{{0.079602, -0.079602}, {0, 0}}]]],
  "-  ",
  Cell[BoxData[
      AdjustmentBox[
        RowBox[{"58", " ", 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], 
            StyleBox["3",
              FontFamily->"Times New Roman"]]}],
        BoxMargins->{{-0.079602, 0.079602}, {0, 0}}]]],
  Cell[BoxData[
      RowBox[{\(-46\), " ", 
        SuperscriptBox[
          StyleBox["x",
            FontFamily->"Times New Roman",
            FontSlant->"Italic"], 
          StyleBox["2",
            FontFamily->"Times New Roman"]]}]]],
  "+12 ",
  StyleBox["x",
    FontSlant->"Italic"],
  "+12   \:044d\:0440   ",
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox["x",
            FontFamily->"Times New Roman",
            FontSlant->"Italic"], 
          StyleBox["2",
            FontFamily->"Times New Roman"]], "+", 
        StyleBox["x",
          FontFamily->"Times New Roman",
          FontSlant->"Italic"], "+", "1"}]]],
  ".\n    \:0451)  \:2116\:0440\:0451\:044a\:2116\:044e\:0449\:0452\:0445 \
\:0451\:044a\:044e\:0441\:044a\:0448 \:0442 \:0442\:045b\:2116\:0440\:0446\
\:0445\:044d\:0448\:0448  (",
  StyleBox["x",
    FontSlant->"Italic"],
  "+",
  StyleBox["t",
    FontSlant->"Italic"],
  "-\[Tau])",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\^2\), 
          RowBox[{"(", 
            RowBox[{
              StyleBox["t",
                FontSlant->"Italic"], "-", "\[Tau]"}], ")"}], "."}], 
        TraditionalForm]]],
  "\n    d)  \:2116\:0445\:0458\:0448\:0452\:0445 \:0453\:2116\:0440\:0442\
\:044d\:0445\:044d\:0448\:0445 ",
  Cell[BoxData[
      SuperscriptBox[
        StyleBox["x",
          FontFamily->"Times New Roman",
          FontSlant->"Italic"], "4"]]],
  Cell[BoxData[
      RowBox[{
        RowBox[{"-", 
          StyleBox[" ",
            FontSlant->"Italic"], 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], "3"]}], "-", 
        RowBox[{"36", 
          StyleBox[" ",
            FontSlant->"Italic"], 
          SuperscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSlant->"Italic"], "2"]}]}]]],
  "- 41 ",
  StyleBox["x",
    FontSlant->"Italic"],
  " - 7=0."
}], "Exersize",
  FontFamily->"Times New Roman CYR",
  FontWeight->"Plain",
  Background->RGBColor[0.996109, 0.68751, 0.843763]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:0457\:0445\:0451\:044a\
\:0448\:0445 \:0454\:0453\:044d\:044a\:0456\:0448\:0448", "Subsection",
  FontFamily->"Times New Roman Cyr"],

Cell[TextData[{
  StyleBox["Mathematica 4 ",
    FontSlant->"Italic"],
  "\:0451\:044e\:0444\:0445\:2116\:0446\:0448\:0452",
  StyleBox[" ",
    FontSlant->"Italic"],
  " \:044e\:0457\:0445\:044d\:045c \:0441\:044e\:044b\:045c\:0458\:044e\:0449 \
\:044d\:0440\:0441\:044e\:2116 \:044c\:0440\:0452\:0445\:044c\:0440\:0452\
\:0448\:0457\:0445\:0451\:044a\:0448\:0455 \:0454\:0453\:044d\:044a\:0456\
\:0448\:0449. \:042e\:0444\:044d\:0448\:0455 \:0452\:044e\:044b\:045c\:044a\
\:044e \:0442\:0451\:0452\:2116\:044e\:0445\:044d\:044d\:045b\:0455 \
(built-in) \:0451\:0442\:045b\:0458\:0445 \
\:0452\:045b\:0451\:045f\:0457\:0448. \:0428\:044d\:0454\:044e\:2116\:044c\
\:0440\:0456\:0448\:045f \:044e \:044d\:0448\:0455 \:044c\:044e\:0446\:0445\
\:0452 \:0441\:045b\:0452\:045c \:044b\:0445\:0443\:044a\:044e \:044f\:044e\
\:044b\:0453\:0457\:0445\:044d\:0440 \:0451 \:044f\:044e\:044c\:044e\:0459\
\:045c\:045e \:0451\:044f\:2116\:0440\:0442\:044e\:0457\:044d\:044e\:0449 \
\:0451\:0448\:0451\:0452\:0445\:044c\:045b. \:042f\:0445\:2116\:0445\:0457\
\:0448\:0451\:044b\:0448\:044c \:0452\:044e\:044b\:045c\:044a\:044e \:044d\
\:0445\:0451\:044a\:044e\:044b\:045c\:044a\:044e \:044d\:0440\:0448\:0441\
\:044e\:044b\:0445\:0445 \:044e\:0441\:0459\:0445\:0453\:044f\:044e\:0452\
\:2116\:0445\:0441\:0448\:0452\:0445\:044b\:045c\:044d\:045b\:0455. \:0428\
\:0455 \:044d\:0440\:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445  \:044f\
\:044e\:044d\:045f\:0452\:044d\:044e \:0448\:0447 \:044d\:0440\:0447\:0442\
\:0440\:044d\:0448\:0449. \:042a\:0442\:0440\:0444\:2116\:0440\:0452\:044d\
\:045b\:0449 \:044a\:044e\:2116\:0445\:044d\:045c \:0448 \[Section]\:044a\
\:0451\:044f\:044e\:044d\:0445\:044d\:0452\:0440 \:044c\:044e\:0443\:0453\
\:0452 \:0441\:045b\:0452\:045c \:0447\:0440\:044f\:0448\:0451\:0440\:044d\
\:045b \:0452\:0440\:044a\:0446\:0445 \:0442 \:044e\:0441\:045b\:0457\:044d\
\:044e\:0449 \:0454\:044e\:2116\:044c\:0445 \:0451 \:044f\:044e\:044c\:044e\
\:0459\:045c\:045e \:044f\:0440\:044b\:0448\:0452\:2116\:045b BasicInput."
}], "Text",
  FontFamily->"Times New Roman Cyr",
  FontVariations->{"CompatibilityType"->0}],

Cell[BoxData[{
    \(Sqrt[x], \ \@x\), "\[IndentingNewLine]", 
    \(Exp[x], \ \ \ \[ExponentialE]\^x\), "\[IndentingNewLine]", 
    \(Log[x]\), "\[IndentingNewLine]", 
    \(Sin[x], \ Cos[x], \ Tan[x]\), "\[IndentingNewLine]", 
    \(ArcSin[x], \ ArcCos[x], \ ArcTan[x]\), "\[IndentingNewLine]", 
    \(\ \(n!\)\), "\[IndentingNewLine]", 
    \(Abs[x]\), "\[IndentingNewLine]", 
    \(Round[x]\), "\[IndentingNewLine]", 
    \(Random[x]\), "\[IndentingNewLine]", 
    \(Max[x, y, z,  ... ], \ Min[x, y, z,  ... ]\)}], "Input",
  FontFamily->"Times New Roman Cyr"],

Cell[TextData[{
  "\:0420\:2116\:0443\:0453\:044c\:0445\:044d\:0452\:045b \:0442\:0451\:0445\
\:0455 \:0454\:0453\:044d\:044a\:0456\:0448\:0449 \:0442 \:044f\:2116\:044e\
\:0443\:2116\:0440\:044c\:044c\:0445 Mathematica \:0447\:0440\:044a\:044b\
\:045e\:0457\:0440\:045e\:0452\:0451\:045f \:0442 ",
  StyleBox["\:044a\:0442\:0440\:0444\:2116\:0440\:0452\:044d\:045b\:0445 \
\:0451\:044a\:044e\:0441\:044a\:0448",
    FontWeight->"Bold"],
  ". \:042d\:0440\:0448\:044c\:0445\:044d\:044e\:0442\:0440\:044d\:0448\:045f \
\:0442\:0451\:0452\:2116\:044e\:0445\:044d\:044d\:045b\:0455 \:0454\:0453\
\:044d\:044a\:0456\:0448\:0449 (built-in functions) \:044d\:0440\:0457\:0448\
\:044d\:0440\:045e\:0452\:0451\:045f \:0451 ",
  StyleBox["\:0447\:0440\:0443\:044b\:0440\:0442\:044d\:045b\:0455 \:0441\
\:0453\:044a\:0442",
    FontWeight->"Bold"],
  "."
}], "Text",
  FontFamily->"Times New Roman Cyr",
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 6:",
    FontWeight->"Bold"],
  " \:0422\:045b\:0457\:0448\:0451\:044b\:0448\:0452\:0445  ",
  StyleBox["ln2 , sin( 32\[Degree] ), | cos (3\[Pi] / 2) | ",
    FontSlant->"Italic"],
  "\:0451 \:0452\:044e\:0457\:044d\:044e\:0451\:0452\:045c\:045e 30 \:0447\
\:044d\:0440\:044a\:044e\:0442.",
  " "
}], "Text",
  FontFamily->"Times New Roman Cyr",
  Background->RGBColor[0.996109, 0.68751, 0.843763]],

Cell["\<\
\:042f\:044e\:044c\:0448\:044c\:044e \[Section]\:044b\:0445\:044c\
\:0445\:044d\:0452\:0440\:2116\:044d\:045b\:0455 \:0454\:0453\:044d\:044a\
\:0456\:0448\:0449 \:0442 \:0451\:0448\:0451\:0452\:0445\:044c\:0445 \:0445\
\:0451\:0452\:045c \:0441\:044e\:044b\:045c\:0458\:044e\:0445 \:044a\:044e\
\:044b\:0448\:0457\:0445\:0451\:0452\:0442\:044e \:0451\:044f\:0445\:0456\
\:0448\:0440\:044b\:045c\:044d\:045b\:0455 \:044c\:0440\:0452\:0445\:044c\
\:0440\:0452\:0448\:0457\:0445\:0451\:044a\:0448\:0455 \:0454\:0453\:044d\
\:044a\:0456\:0448\:0449.\
\>", "Text",
  FontFamily->"Times New Roman Cyr"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:2116\:0440\:0454\:0448\:044a\:0440", "Subsection",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:0422\:045b\:044f\:044e\:044b\:044d\:0445\:044d\:0448\:0445 \:0451\:044b\
\:0445\:0444\:0453\:045e\:0459\:0445\:0449 \:045f\:0457\:0445\:0449\:044a\
\:0448 \:044f\:2116\:0448\:0442\:044e\:0444\:0448\:0452 \:044a \:044f\:044e\
\:0451\:0452\:2116\:044e\:0445\:044d\:0448\:045e \:0443\:2116\:0440\:0454\
\:0448\:044a\:0440 \:0454\:0453\:044d\:044a\:0456\:0448\:0448\n",
  StyleBox["y",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" =",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(2\/100\),
            FontSize->15], 
          StyleBox[" ",
            FontSize->16], 
          SuperscriptBox[
            StyleBox["x",
              FontSlant->"Italic"], "7"]}], "-", 
        RowBox[{
          StyleBox[\(8\/100\),
            FontSize->15], 
          SuperscriptBox[
            StyleBox["x",
              FontSlant->"Italic"], "6"]}], "+", 
        RowBox[{"9", 
          SuperscriptBox[
            StyleBox["x",
              FontSlant->"Italic"], "4"]}], "-", 
        RowBox[{"100", 
          SuperscriptBox[
            StyleBox["x",
              FontSlant->"Italic"], "2"]}], "+", "1"}]],
    FontFamily->"Times New Roman"],
  "  \:0444\:044b\:045f  ",
  StyleBox["x",
    FontSlant->"Italic"],
  " \[Epsilon] [ -6, 4 ]."
}], "Text",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(Plot[
      2\/100\ x\^7 - \(8\/100\) x\^6 + 9  x\^4 - 100  x\^2 + 1, \ {x, \(-6\), 
        4}]\)], "Input",
  CellLabel->"In[148]:=",
  FontFamily->"Times New Roman CYR"],

Cell["\<\
\:0420\:044d\:0440\:044b\:044e\:0443\:0448\:0457\:044d\:045b\:044c \
\:044e\:0441\:2116\:0440\:0447\:044e\:044c \:0451\:0452\:2116\:044e\:045f\
\:0452\:0451\:045f \:0452\:2116\:0445\:0455\:044c\:0445\:2116\:044d\:045b\
\:0445 \:0443\:2116\:0440\:0454\:0448\:044a\:0448 \:0451 \:044f\:044e\:044c\
\:044e\:0459\:045c\:045e \:044a\:044e\:044c\:0440\:044d\:0444\:045b
Plot3D:\
\>", "Text",
  FontFamily->"Times New Roman CYR"],

Cell[BoxData[
    \(Plot3D[
      x\^4 - 100  x\^2 + 100  y\^2 - 2  y\^4 + x\ y\^3, {x, \(-10\), 
        10}, {y, \(-8\), 8}]\)], "Input",
  CellLabel->"In[168]:=",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 7: ",
    
    FontWeight->"Bold"],
  " \:042f\:044e\:0451\:0452\:2116\:044e\:0449\:0452\:0445 \:0443\:2116\:0440\
\:0454\:0448\:044a\:0448 \:0454\:0453\:044d\:044a\:0456\:0448\:0449 \n    a) \
",
  StyleBox[" y",
    FontSlant->"Italic"],
  "=(1-2Exp(-",
  StyleBox["x",
    FontSlant->"Italic"],
  ")) Cos5",
  StyleBox["x",
    FontSlant->"Italic"],
  " ,   ",
  StyleBox["x",
    FontSlant->"Italic"],
  " \[Epsilon] [ -6, 6 ],\n    b) ",
  StyleBox[" ",
    FontSlant->"Italic"],
  StyleBox["z", "Text",
    FontSlant->"Italic",
    Background->RGBColor[0.996109, 0.68751, 0.843763]],
  StyleBox["=Cos", "Text",
    Background->RGBColor[0.996109, 0.68751, 0.843763]],
  StyleBox[Cell[BoxData[
      FormBox[
        RowBox[{\(\^3\), 
          StyleBox["x",
            FontSlant->"Italic"]}], TraditionalForm]], "Text",
    Background->RGBColor[0.996109, 0.68751, 0.843763]], "Text"],
  StyleBox[" Cos", "Text",
    Background->RGBColor[0.996109, 0.68751, 0.843763]],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\^3\)], "Text",
    Background->RGBColor[0.996109, 0.68751, 0.843763]], "Text"],
  StyleBox["y", "Text",
    FontSlant->"Italic",
    Background->RGBColor[0.996109, 0.68751, 0.843763]],
  StyleBox[" ,    ", "Text",
    Background->RGBColor[0.996109, 0.68751, 0.843763]],
  "x \[Epsilon] [ -\[Pi], \[Pi] ], ",
  StyleBox[" ", "Text",
    Background->RGBColor[0.996109, 0.68751, 0.843763]],
  StyleBox["y", "Text",
    FontSlant->"Italic",
    Background->RGBColor[0.996109, 0.68751, 0.843763]],
  " \[Epsilon] [ -\[Pi], \[Pi] ], ",
  StyleBox["\n    (\:044e\:0441\:2116\:0440\:0452\:0448\:0452\:0445 \:0442\
\:044d\:0448\:044c\:0440\:044d\:0448\:0445 \:044d\:0440 \:044f\:2116\:0440\
\:0442\:0448\:044b\:045c\:044d\:044e\:0451\:0452\:045c \:0447\:0440\:044f\
\:0448\:0451\:0448 \:044c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:0457\
\:0445\:0451\:044a\:0448\:0455 \:0442\:045b\:2116\:0440\:0446\:0445\:044d\
\:0448\:0449, \n      \:0451\:044c. \
\:042c\:0440\:0452\:0445\:044c\:0440\:0452\:0448\:0457\:0445\:0451\:044a\:0448\
\:0445 \:0454\:0453\:044d\:044a\:0456\:0448\:0448 ).       ", "Text",
    Background->RGBColor[0.996109, 0.68751, 0.843763]]
}], "Exersize",
  FontFamily->"Times New Roman CYR",
  FontWeight->"Plain",
  Background->RGBColor[0.996109, 0.68751, 0.843763]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0431\:044f\:2116\:0440\:0442\:044e\:0457\:044d\:0440\:045f \:0451\
\:0448\:0451\:0452\:0445\:044c\:0440", "Subsection",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  "\:0430\:0440\:0447\:0453\:044c\:0445\:0445\:0452\:0451\:045f, \:0442\:044e\
\:0447\:044c\:044e\:0446\:044d\:044e\:0451\:0452\:0448 \:0451\:0448\:0451\
\:0452\:0445\:044c\:045b ",
  StyleBox["Mathematica 4 ",
    FontSlant->"Italic"],
  "\:044d\:0445\:0451\:2116\:0440\:0442\:044d\:0445\:044d\:044d\:044e \:0458\
\:0448\:2116\:0445, \:0457\:0445\:044c \[Section]\:0452\:044e \:0441\:045b\
\:044b\:044e \:044f\:044e\:044a\:0440\:0447\:0440\:044d\:044e \:0442 \:0442\
\:045b\:0458\:0445\:044f\:2116\:0448\:0442\:0445\:0444\:0445\:044d\:044d\:045b\
\:0455 \[Section]\:044b\:0445\:044c\:0445\:044d\:0452\:0440\:2116\:044d\:045b\
\:0455 \:044f\:2116\:0448\:044c\:0445\:2116\:0440\:0455. \:0425\:0451\:044b\
\:0448 \:0442\:045b \:0442\:044b\:0440\:0444\:0445\:0445\:0452\:0445 \:0440\
\:044d\:0443\:044b\:0448\:0449\:0451\:044a\:0448\:044c \:045f\:0447\:045b\
\:044a\:044e\:044c (\:0448 \:0444\:0440\:0446\:0445 \:0445\:0451\:044b\:0448 \
\:044d\:0445 \:0442\:044b\:0440\:0444\:0445\:0445\:0452\:0445), \:0452\:044e \
\:044e\:0457\:0445\:044d\:045c \:0441\:044e\:044b\:045c\:0458\:044e\:0449 \
\:044e\:0441\:045a\:0445\:044c \:0448\:044d\:0454\:044e\:2116\:044c\:0440\
\:0456\:0448\:0448 \:044e \:0445\:0445 \:0442\:044e\:0447\:044c\:044e\:0446\
\:044d\:044e\:0451\:0452\:045f\:0455 \:0442\:045b \:044d\:0440\:0449\:0444\
\:0445\:0452\:0445 \:0442\:044e \:0442\:0451\:0452\:2116\:044e\:0445\:044d\
\:044d\:044e\:0449 \:0451\:044f\:2116\:0440\:0442\:044e\:0457\:044d\:044e\
\:0449 \:0451\:0448\:0451\:0452\:0445\:044c\:0445. \:042f\:044e\:044b\:0453\
\:0457\:0448\:0452\:045c \:0448\:044d\:0454\:044e\:2116\:044c\:0440\:0456\
\:0448\:045e \:044e \:044a\:0440\:044a\:044e\:0449-\:044b\:0448\:0441\:044e \
\:044a\:044e\:044c\:0440\:044d\:0444\:0445 \:0451\:0448\:0451\:0452\:0445\
\:044c\:045b ",
  StyleBox["Mathematica 4",
    FontSlant->"Italic"],
  " \:044c\:044e\:0446\:044d\:044e, \
\:044d\:0440\:044f\:2116\:0448\:044c\:0445\:2116,  \:0451\:044b\:0445\:0444\
\:0453\:045e\:0459\:0448\:044c \:044e\:0441\:2116\:0440\:0447\:044e\:044c. \
\:0422\:045b\:0441\:0445\:2116\:0448\:0452\:0445 \:044f\:0453\:044d\:044a\
\:0452 \:044c\:0445\:044d\:045e Help/Help Browser. \:0422 \:044f\:044e\:045f\
\:0442\:0448\:0442\:0458\:0445\:044c\:0451\:045f \:044e\:044a\:044d\:0445 \
\:044d\:0440\:0441\:0445\:2116\:0448\:0452\:0445 \:044d\:0440\:0447\:0442\
\:0440\:044d\:0448\:0445 \:044a\:0440\:044a\:044e\:0449-\:044b\:0448\:0441\
\:044e \:044a\:044e\:044c\:0440\:044d\:0444\:045b, \:0448 \:044d\:0440\:0446\
\:044c\:0448\:0452\:0445 Enter. \:0422 \:044d\:0448\:0446\:0445\:044b\:0445\
\:0446\:0440\:0459\:0445\:044c \:044e\:044a\:044d\:0445 \:044f\:044e\:045f\
\:0442\:0448\:0452\:0451\:045f \:0451\:044f\:2116\:0440\:0442\:044e\:0457\
\:044d\:045b\:0449 \:0452\:0445\:044a\:0451\:0452. \:042e\:044d \:0447\:0440\
\:044a\:0440\:044d\:0457\:0448\:0442\:0440\:0445\:0452\:0451\:045f \:0451\
\:0452\:2116\:044e\:044a\:044e\:0449 Futher Examples. \
\:0439\:0445\:044b\:044a\:044d\:0448\:0452\:0445 \:044f\:044e \:0452\:2116\
\:0445\:0453\:0443\:044e\:044b\:045c\:044d\:0448\:044a\:0453 \:0451\:044b\
\:0445\:0442\:0440. \:042f\:044e\:045f\:0442\:045f\:0452\:0451\:045f  \:0444\
\:044e\:044f\:044e\:044b\:044d\:0448\:0452\:0445\:044b\:045c\:044d\:045b\:0445\
 \:044f\:2116\:0448\:044c\:0445\:2116\:045b \:0448\:0451\:044f\:044e\:044b\
\:045c\:0447\:044e\:0442\:0440\:044d\:0448\:045f \[Section]\:0452\:044e\:0449 \
\:044a\:044e\:044c\:0440\:044d\:0444\:045b. \:0424\:044b\:045f \:0441\:044e\
\:044b\:0445\:0445 \:0451\:044b\:044e\:0446\:044d\:045b\:0455 \:044a\:044e\
\:044c\:0440\:044d\:0444 \:044f\:044e\:045f\:0442\:0448\:0452\:0451\:045f \
\:0452\:044e\:044b\:045c\:044a\:044e \:044f\:0445\:2116\:0445\:0457\:0445\
\:044d\:045c \:0443\:2116\:0453\:044f\:044f \:044f\:2116\:0448\:044c\:0445\
\:2116\:044e\:0442. \:042a\:0440\:0446\:0444\:0440\:045f \:0451\:0452\:2116\
\:044e\:044a\:0440 \:0442 \[Section]\:0452\:044e\:044c \:044f\:0445\:2116\
\:0445\:0457\:044d\:0445 \:044f\:2116\:0445\:0444\:0451\:0452\:0440\:0442\
\:044b\:045f\:0445\:0452 \:0451\:044e\:0441\:044e\:0449 \:0451\:0442\:0445\
\:2116\:044d\:0453\:0452\:0453\:045e \:044f\:044e\:0451\:044b\:0445\:0444\
\:044e\:0442\:0440\:0452\:0445\:044b\:045c\:044d\:044e\:0451\:0452\:045c \
\:045f\:0457\:0445\:0445\:044a."
}], "Text",
  FontFamily->"Times New Roman CYR"],

Cell[TextData[{
  StyleBox["\:0433\:044f\:2116\:0440\:0446\:044d\:0445\:044d\:0448\:0445 8:",
    FontWeight->"Bold"],
  " \n \:0440)   \:042f\:044e\:044b\:0453\:0457\:0448\:0452\:0445 \
\:0451\:044f\:2116\:0440\:0442\:044a\:0453 \:044f\:044e \:044a\:044e\:044c\
\:0440\:044d\:0444\:0445 Together \:0448 \:044f\:2116\:044e\:0451\:044c\:044e\
\:0452\:2116\:0448\:0452\:0445 \:0444\:044e\:044f\:044e\:044b\:044d\:0448\
\:0452\:0445\:044b\:045c\:044d\:045b\:0445 \:044f\:2116\:0448\:044c\:0445\
\:2116\:045b.\n       \:0428\:0451\:044f\:044e\:044b\:045c\:0447\:0453\:045f  \
\[Section]\:0452\:0453 \:044a\:044e\:044c\:0440\:044d\:0444\:0453, \:044f\
\:2116\:0448\:0442\:0445\:0444\:0448\:0452\:0445 \:044a \:044e\:0441\:0459\
\:0445\:044c\:0453 \:0447\:044d\:0440\:044c\:0445\:044d\:0440\:0452\:0445\
\:044b\:045e \:0442\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:0445 \n",
  StyleBox["       ", "DisplayFormula",
    FontSize->24],
  StyleBox["  ", "DisplayFormula",
    FontSize->18],
  StyleBox[Cell[BoxData[
      StyleBox[
        AdjustmentBox[
          RowBox[{
            FractionBox["1", 
              RowBox[{
                StyleBox["n",
                  FontFamily->"Times New Roman",
                  FontSlant->"Italic"], "+", "1"}]], "+", 
            FractionBox[
              RowBox[{
                StyleBox["n",
                  FontFamily->"Times New Roman",
                  FontSlant->"Italic"], "+", "1"}], 
              RowBox[{
                StyleBox["n",
                  FontFamily->"Times New Roman",
                  FontSlant->"Italic"], "+", "2"}]], "+", 
            FractionBox[
              RowBox[{
                StyleBox["n",
                  FontFamily->"Times New Roman",
                  FontSlant->"Italic"], "+", "2"}], 
              RowBox[{
                StyleBox["n",
                  FontFamily->"Times New Roman",
                  FontSlant->"Italic"], "+", "3"}]]}],
          BoxMargins->{{0, 0}, {0.142857, -0.142857}},
          BoxBaselineShift->-0.142857],
        FontSize->16,
        FontWeight->"Plain",
        FontVariations->{"CompatibilityType"->0}]], "Input",
    FontSize->18], "Input"],
  StyleBox[".", "Input"],
  StyleBox["  ", "Input",
    FontSize->18],
  StyleBox["\n", "Input",
    FontSize->14],
  StyleBox["b)", "Input",
    FontFamily->"Times New Roman",
    FontSize->14,
    FontWeight->"Plain"],
  StyleBox[" ", "Input",
    FontSize->14],
  StyleBox["\:042e\:044f\:2116\:0445\:0444\:0445\:044b\:0448\:0452\:0445, \
\:0451 \:044f\:044e\:044c\:044e\:0459\:045c\:045e \:044a\:0440\:044a\:044e\
\:0449 \:044a\:044e\:044c\:0440\:044d\:0444\:045b \[Section]\:0452\:044e \
\:0442\:045b\:2116\:0440\:0446\:0445\:044d\:0448\:0445 \:044c\:044e\:0446\
\:044d\:044e \:044e\:044f\:045f\:0452\:045c \:2116\:0440\:0447\:044b\:044e\
\:0446\:0448\:0452\:045c \:044d\:0440 \n       \
\:0444\:2116\:044e\:0441\:0448,  \:044f\:2116\:0448\:0457\:0445\:044c \:044f\
\:2116\:044e\:0451\:0452\:0445\:0449\:0458\:0448\:0445.  \:0422\:045b\:044f\
\:044e\:044b\:044d\:0448\:0452\:0445 \[Section]\:0452\:0453 \
\:044e\:044f\:0445\:2116\:0440\:0456\:0448\:045e.\n \:0451)  \:042f\:044e\
\:044b\:0453\:0457\:0448\:0452\:0445 \:0451\:044f\:2116\:0440\:0442\:044a\
\:0453 \:044f\:044e \:044a\:044e\:044c\:0440\:044d\:0444\:0445 Solve \:0448 \
\:044f\:2116\:044e\:0451\:044c\:044e\:0452\:2116\:0448\:0452\:0445 \:0444\
\:044e\:044f\:044e\:044b\:044d\:0448\:0452\:0445\:044b\:045c\:044d\:045b\:0445\
 \:044f\:2116\:0448\:044c\:0445\:2116\:045b.\n      \:0428\:0451\:044f\:044e\
\:044b\:045c\:0447\:0453\:045f \[Section]\:0452\:0453 \
\:044a\:044e\:044c\:0440\:044d\:0444\:0453, \:2116\:0445\:0458\:0448\:0452\
\:0445 \:0451\:0448\:0451\:0452\:0445\:044c\:0453 \:0453\:2116\:0440\:0442\
\:044d\:0445\:044d\:0448\:0449         ", "Input",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["        ", "Input",
    FontFamily->"Times New Roman",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["   ", "Input",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["    \n       ", "Input",
    FontSize->14],
  StyleBox["   ", "Input",
    FontFamily->"Times New Roman",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      FormBox[GridBox[{
            {
              AdjustmentBox[\(u + 2\ v + 3  w = 1\),
                BoxMargins->{{0, 0}, {-0.833333, 0.833333}},
                BoxBaselineShift->0.833333]},
            {
              AdjustmentBox[\(2  u + 3  v + 4  w = 2\),
                BoxMargins->{{0, 0}, {-0.5, 0.5}},
                BoxBaselineShift->0.5]},
            {\(v + w \[Equal] 3\)}
            }], TraditionalForm]]],
  StyleBox["                                           ", "Input",
    FontFamily->"Times New Roman",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["      \n d)  ",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}],
  "\:042d\:0440\:0449\:0444\:0448\:0452\:0445 \:0442 \:0451\:044f\:2116\:0440\
\:0442\:044e\:0457\:044d\:044e\:0449 \:0451\:0448\:0451\:0452\:0445\:044c\
\:0445 \:0448\:044d\:0454\:044e\:2116\:044c\:0440\:0456\:0448\:045e \:044f\
\:044e \:0443\:0448\:044f\:0445\:2116\:0443\:0445\:044e\:044c\:0445\:0452\
\:2116\:0448\:0457\:0445\:0451\:044a\:0448\:044c \:0454\:0453\:044d\:044a\
\:0456\:0448\:045f\:044c\n      \:0448  \:0442\:045b\:0457\:0448\:0451\:044b\
\:0448\:0452\:0445 \:0447\:044d\:0440\:0457\:0445\:044d\:0448\:0445  ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Null]\_2\) \(\(F\_1\)(1, 2; 1; 3/10)\)\)], 
    "InlineFormula"],
  ".                                              \:042e\:0452\:0442\:0445\
\:0452:  ",
  Cell[BoxData[
      \(TraditionalForm\`100\/49\)]],
  StyleBox["   \n e) ",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\:042d\:0440\:0449\:0444\:0448\:0452\:0445 \:0448\:044d\:0454\
\:044e\:2116\:044c\:0440\:0456\:0448\:045e \:044e \:0454\:0453\:044d\:044a\
\:0456\:0448\:045f\:0455 \:0421\:0445\:0451\:0451\:0445\:044b\:045f \:0448 \
\:044f\:044e\:0451\:0452\:2116\:044e\:0449\:0452\:0445 \:0443\:2116\:0440\
\:0454\:0448\:044a\:0448 \:0454\:0453\:044d\:044a\:0456\:0448\:0449 \n     ",
    FontFamily->"Times New Roman Cyr",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      \(TraditionalForm\`\(J\_0\)(x)\)]],
  StyleBox[" ",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\:0448 ",
    FontFamily->"Times New Roman Cyr",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" ",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}],
  Cell[BoxData[
      \(TraditionalForm\`\(J\_1\)(x)\)]],
  StyleBox[" ",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\:0442 \:0448\:044d\:0452\:0445\:2116\:0442\:0440\:044b\:0445 \
0<x<10.",
    FontFamily->"Times New Roman Cyr",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["    ",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}]
}], "Text",
  FontFamily->"Times New Roman CYR",
  Background->RGBColor[0.996109, 0.68751, 0.843763]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:0427\:0440\:044f\:0448\:0451\:045c \:0454\:0440\:0449\:044b\:0440 \
\:0448 \:0442\:045b\:0455\:044e\:0444 \:0448\:0447 \:0451\:0448\:0451\:0452\
\:0445\:044c\:045b\
\>", "Subsection",
  FontFamily->"Times New Roman CYR"],

Cell["\<\
\:042f\:2116\:044e\:0448\:0447\:0442\:044e\:0444\:0448\:0452\:0451\
\:045f \:0452\:0440\:044a\:0446\:0445 \:044a\:0440\:044a \:0448 \:0442 \:0444\
\:2116\:0453\:0443\:0448\:0455 \:044f\:2116\:0448\:044b\:044e\:0446\:0445\
\:044d\:0448\:045f\:0455 Windows.  \:0424\:044b\:045f \[Section]\:0452\:044e\
\:0443\:044e \:0451\:044b\:0445\:0444\:0453\:0445\:0452 \:0442\:045b\:0441\
\:2116\:0440\:0452\:045c \:0442 \:044c\:0445\:044d\:045e File \:044f\:0453\
\:044d\:044a\:0452 Save as, \:0442 \:044f\:044e\:045f\:0442\:0448\:0442\:0458\
\:0445\:044c\:0451\:045f \:0444\:0448\:0440\:044b\:044e\:0443\:044e\:0442\
\:044e\:044c \:044e\:044a\:044d\:0445 \:0442\:045b\:0441\:2116\:0440\:0452\
\:045c \:044d\:0453\:0446\:044d\:045b\:0449 \:0444\:0448\:0451\:044a \:0448 \
\:044a\:0440\:0452\:0440\:044b\:044e\:0443, \:0442\:044f\:0448\:0451\:0440\
\:0452\:045c \:0448\:044c\:045f \:0454\:0440\:0449\:044b\:0440 \:0448 \:044d\
\:0440\:0446\:0440\:0452\:045c \:044a\:044d\:044e\:044f\:044a\:0453 \:0431\
\:044e\:0455\:2116\:0440\:044d\:0448\:0452\:045c. \:0437\:0452\:044e\:0441\
\:045b \:0442\:045b\:0449\:0452\:0448 \:0448\:0447 \:044f\:2116\:044e\:0443\
\:2116\:0440\:044c\:044c\:045b \:0451\:044b\:0445\:0444\:0453\:0445\:0452 \
\:044d\:0440\:0446\:0440\:0452\:045c \:044d\:0440 \:044a\:044d\:044e\:044f\
\:044a\:0453 Exit \:0442 \:0452\:044e\:044c \:0446\:0445 \:044c\:0445\:044d\
\:045e File.   \
\>", "Text",
  FontFamily->"Times New Roman CYR"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 527}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
PageWidth->PaperWidth,
WindowSize->{540, 500},
WindowMargins->{{7, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{27, 32},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellLabel->False,
    ImageSize->{200, 200},
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{18, 30}, {4, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->9,
    LineSpacing->{0.95, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->36,
    Background->RGBColor[0.750011, 1, 0.750011]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{18, 30}, {4, 0}},
    CellFrameMargins->4,
    FontSize->30]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{18, 30}, {0, 10}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->24,
    FontSlant->"Italic",
    Background->RGBColor[0.8, 0.920012, 0.920012]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionFirst"],
    CellFrame->{{0, 0}, {0, 3}},
    CellMargins->{{18, 30}, {4, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->3,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["SectionFirst", "Printout"],
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{18, 30}, {4, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontSize->18,
    FontWeight->"Bold",
    Background->RGBColor[0.920012, 0.870024, 0.770016]],
  
  Cell[StyleData["Section", "Printout"],
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{18, 30}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold",
    Background->RGBColor[0.970001, 0.890013, 0.850004]],
  
  Cell[StyleData["Subsection", "Printout"],
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{18, 30}, {4, 12}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontSize->12,
    FontWeight->"Bold",
    Background->RGBColor[0.870008, 1, 0.960006]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{18, 10}, {Inherited, 6}},
    TextJustification->1,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    Background->RGBColor[0.900008, 1, 0.940002]],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{18, 30}, {Inherited, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{55, 50}, {5, 5}},
    PageBreakAbove->False,
    FontSize->10],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{55, 55}, {5, 2}},
    FontSize->8]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{55, 10}, {5, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{55, 55}, {0, 10}},
    ShowCellLabel->False,
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{55, 10}, {8, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelPositioning->Left,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    Background->RGBColor[0.940017, 0.890013, 0.990005]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{55, 55}, {10, 10}},
    ShowCellLabel->False,
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellDingbat->"\[LongDash]",
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{55, 55}, {0, 3}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, 72}, {2, 10}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None,
    Background->RGBColor[0.780011, 0.920012, 1],
    ButtonBoxOptions->{Background->RGBColor[0.750011, 0.630014, 0.760021]}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{55, 55}, {0, 15}},
    ImageSize->{0.0625, 0.0625},
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Oblique"],
  
  Cell[StyleData["CellLabel", "Printout"],
    CellMargins->{{0, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{45, Inherited}, {2, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{36, Inherited}, {2, 30}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Address"],
    CellMargins->{{45, Inherited}, {2, 2}},
    CellGroupingRules->{"TitleGrouping", 30},
    PageBreakBelow->False,
    LineSpacing->{1, 1},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->12,
    FontSlant->"Italic"],
  
  Cell[StyleData["Address", "Printout"],
    CellMargins->{{36, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellMargins->{{45, 75}, {Inherited, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Abstract", "Printout"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{18, 40}, {2, 2}},
    TextJustification->1,
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{18, 40}, {Inherited, 0}},
    FontSize->8]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{55, 10}, {0, 10}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{55, 55}, {0, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{55, 145}, {2, 10}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}], FontWeight -> "Bold"], None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{55, 145}, {2, 10}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}], FontWeight -> "Bold"], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Printout"],
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{55, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{55, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{18, 10}, {Inherited, 6}},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{18, 30}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 1125, 31, 179, "Title"],
Cell[2845, 82, 3125, 68, 247, "Text"],

Cell[CellGroupData[{
Cell[5995, 154, 427, 12, 95, "Section",
  Evaluatable->False],
Cell[6425, 168, 5945, 100, 264, "Text"],

Cell[CellGroupData[{
Cell[12395, 272, 262, 8, 60, "Subsection"],
Cell[12660, 282, 2627, 40, 128, "Text"],
Cell[15290, 324, 685, 13, 60, "Text"],
Cell[15978, 339, 100, 3, 30, "Input"],
Cell[16081, 344, 1779, 26, 111, "Text"],
Cell[17863, 372, 625, 12, 60, "Text"],
Cell[18491, 386, 2820, 44, 145, "Text"],
Cell[21314, 432, 2132, 50, 129, "Text"],
Cell[23449, 484, 863, 13, 60, "Text"],
Cell[24315, 499, 198, 7, 140, "Input"],
Cell[24516, 508, 719, 15, 62, "Exersize"]
}, Closed]],

Cell[CellGroupData[{
Cell[25272, 528, 101, 1, 43, "Subsection"],
Cell[25376, 531, 4972, 92, 247, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[30385, 628, 183, 2, 43, "Subsection"],
Cell[30571, 632, 3291, 48, 162, "Text"],
Cell[33865, 682, 127, 2, 31, "Input"],
Cell[33995, 686, 153, 3, 32, "Input"],
Cell[34151, 691, 151, 3, 32, "Input"],
Cell[34305, 696, 102, 2, 32, "Input"],
Cell[34410, 700, 143, 3, 32, "Input"],
Cell[34556, 705, 5026, 153, 126, "Exersize"]
}, Closed]],

Cell[CellGroupData[{
Cell[39619, 863, 188, 2, 43, "Subsection"],
Cell[39810, 867, 2124, 33, 111, "Text"],
Cell[41937, 902, 564, 11, 208, "Input"],
Cell[42504, 915, 960, 19, 60, "Text"],
Cell[43467, 936, 487, 11, 43, "Text"],
Cell[43957, 949, 606, 10, 60, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44600, 964, 101, 1, 59, "Subsection"],
Cell[44704, 967, 1394, 41, 65, "Text"],
Cell[46101, 1010, 192, 5, 46, "Input"],
Cell[46296, 1017, 432, 8, 60, "Text"],
Cell[46731, 1027, 202, 5, 32, "Input"],
Cell[46936, 1034, 2392, 61, 109, "Exersize"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49365, 1100, 164, 2, 59, "Subsection"],
Cell[49532, 1104, 4326, 63, 196, "Text"],
Cell[53861, 1169, 7318, 164, 298, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61216, 1338, 232, 5, 59, "Subsection"],
Cell[61451, 1345, 1448, 21, 94, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

